Jump to content

La_Poutine

Members
  • Content Count

    4
  • Joined

  • Last visited

About La_Poutine

  • Rank
    New Member
  1. Yup, I saw that one. This is for 1.9. I'm looking for 1.8. Thx...
  2. Hi, I'm looking to find the system requirements for Malwarebytes Management Server 1.8. We are currently moving towards the possibility of upgrading our SQL server, and would like to know if it's compatible with that version. I can easily found the 1.9 , but not the 1.8 Any URL pointing to that document would be super appreciated. Thx...
×
×
  • Create New...

Important Information

This site uses cookies - We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.